ol {
  background-color: inherit;
  border-radius: 0;
  clear: both;
  font-size: 1.2rem;
  line-height: 1.2rem;
  list-style: none;
  vertical-align: middle;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 5px;
  text-transform: capitalize;
  background-color: #cfb089;
}

.bc li+li:before, .vc .active:before {
  color: #1b5220;
  content: " \003E\00a0";
  padding: 0 7px;
}

a {
  color: black;
}